Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "watcher-monitoring", "watcher-monitoring\watcher-monitoring.csproj", "{54D763FB-AF94-1B76-AA8D-C59D18DEE03D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{54D763FB-AF94-1B76-AA8D-C59D18DEE03D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54D763FB-AF94-1B76-AA8D-C59D18DEE03D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54D763FB-AF94-1B76-AA8D-C59D18DEE03D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54D763FB-AF94-1B76-AA8D-C59D18DEE03D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6BFF4C28-39B2-4352-A044-138F83BFBD78}
	EndGlobalSection
EndGlobal
